html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}nav
ul{list-style:none}table{border-collapse:collapse;border-spacing:0}body{font-size:100.01%}#logo{margin:0;padding:0;text-indent:-9999em}.element{display:none;margin:0
0 2.0em}.invisible{position:absolute;top:-3000px;left:-3000px;width:1px;height:1px}.clear{clear:both;float:none;line-height:0;font-size:0;display:block;height:0;width:0;overflow:hidden}html>body
.clear{font-size:0.1em}* + html body
.clear{height:auto}.left{float:left}.right{float:right}.align-center{text-align:center}.align-left{text-align:left}.align-right{text-align:right}.printonly{display:none}h1,h2,h3,h4,h5,h6{margin:0
0 1em 0;padding:0;font-size:1em;font-weight:bold;text-align:left;font-family:'Noto Sans',Arial,Helvetica,Verdana,Geneva,sans-serif}h1.title,h2.title,h3.title,h4.title,h5.title,h6.title{color:#0098a1}#footertab h2.title,
#footertab h3.title,
#footertab h4.title,
#footertab h5.title,
#footertab
h6.title{color:#ccc}h1.title,h2.title{font-size:1.500em}h2.element.title{font-size:1.500em;display:block;margin:0
0 20px 0}h3.element.subtitle{display:block;font-size:1.250em;font-weight:normal;margin:0
0 20px 0}h3.title,h4.title{font-size:1.500em}h5.title,h6.title{font-size:1.0em}div.image{line-height:0}div.text{line-height:1.4em;margin:0;padding:0}div.text
p{margin:0
0 1em 0;line-height:1.7em}p{margin:0;padding:0}b,strong{font-weight:bold}hr{display:block;height:1px;margin:0;padding:0;border:0}a{color:#0098a1;text-decoration:underline;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}a:hover{text-decoration:none}*:focus{outline:none}ul{list-style-image:url("/fileadmin/sites/transpak.de/website/images/square_bullet.png");padding:0;margin:1em
0 1em 2em;text-align:left}ul
ul{list-style:disc;margin-top:0}ul ul
ul{list-style:circle;margin-top:0}ol
li{margin:1em
0 0 0;padding:0}#elements ul
li{line-height:1.7em}img{border:0}fieldset{border:0;margin:0;padding:0}legend{display:none}form{margin:0;padding:0}fieldset{border:0;margin:0;padding:0}.fieldwrap{display:block;width:100%;float:left;clear:both;margin:5px
0}div.fieldwrap span.label,
div.fieldwrap_radio legend,
div.fieldwrap_captcha legend,
div.fieldwrap_check
legend{display:block;width:35%;float:left;padding:7px
0;font-size:0.813em}div.fieldwrap_text{margin:30px
0}div.fieldwrap span.label
label{}div.fieldwrap .check_inner
span.label{width:125px !important}div.fieldwrap span.label label
span.mandatory{}input,textarea,select{float:right;font-size:100%;font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;width:60%;border:1px
solid #bebebe;padding:6px
5px;color:#a1a1a1;font-size:0.913em;height:40px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}input[type=image]{width:auto;margin:0;padding:0;border:none}input[type=image]:hover,input[type=image]:focus{border:none;box-shadow:none}.radio_outer,.captcha_outer,.check_outer{width:62.6%;float:right}.radio_inner,.captcha_inner,.check_inner{position:relative}.radio_inner
.radio{height:auto;padding:0}.radio_inner input,
.captcha_inner input,
.check_inner
input{float:left;width:auto;margin:8px
8px 0 0}.check_inner
span.label{}input:hover,textarea:hover,select:hover{border:1px
solid #949494;box-shadow:0 0 2px #949494;background:#fbfafc}input:focus,textarea:focus,select:focus{border:1px
solid #949494;box-shadow:0 0 2px #949494;color:#707070;background:#f8f7fc}textarea{resize:vertical;min-height:100px}input[type=image]{background:transparent}.fieldwrap.fieldwrap_submit{background:#0098A1;height:40px}input[type=submit],input[type=reset]{font-family:'Noto Sans',Arial,Helvetica,Verdana,Geneva,sans-serif;background:url("/fileadmin/sites/transpak.de/website/images/button-arrow.png") no-repeat right center transparent;color:#FFF;display:block;font-weight:bold;text-decoration:none;cursor:pointer;border:none;width:100%;text-align:left;margin:0;padding:11px
15px;text-transform:uppercase}input[type=submit]:hover,input[type=reset]:hover{box-shadow:none;opacity:0.8;filter:alpha(opacity=80)}input.error{border:1px
solid #dc6969;background:url('/fileadmin/sites/transpak.de/website/images/form-error-icon.png') no-repeat 98% center;box-shadow:0 0 5px #dc6969}.formError{cursor:pointer;display:block;left:300px;position:absolute;top:300px}.formError
.formErrorContent{width:100%;position:relative;color:#fff;width:150px;font-size:0.9em;font-weight:bold;padding:12px;border-radius:3px;background:#e55b5b}.formError
.formErrorArrow{width:15px;margin:-2px 0 0 16px;position:relative}body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError
.formErrorArrow{margin:-2px 16px 0 0}.formError
.formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0px
0 0 12px;top:2px}.formError .formErrorArrow
div{font-size:0px;height:1px;margin:0
auto;line-height:0;font-size:0;display:block;background:#e55b5b}.formError .formErrorArrowBottom
div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}.formError .formErrorArrow
.line10{width:15px;border:none}.formError .formErrorArrow
.line9{width:13px;border:none}.formError .formErrorArrow
.line8{width:11px}.formError .formErrorArrow
.line7{width:9px}.formError .formErrorArrow
.line6{width:7px}.formError .formErrorArrow
.line5{width:5px}.formError .formErrorArrow
.line4{width:3px}.formError .formErrorArrow
.line3{width:1px}.formError .formErrorArrow
.line2{width:3px;border:none;background:#E55B5B;display:none}.formError .formErrorArrow
.line1{width:1px;border:none;background:#E55B5B;display:none}#s2id_country-select{float:right;border:1px
solid #bebebe}#s2id_country-select .select2-choice{background:transparent}#s2id_country-select .select2-drop{background:#FFF}table{margin:15px
0 15px 0}.contenttable{width:100%;border-collapse:separate;border-spacing:2px;margin-bottom:20px}.contenttable
tr{background:#f7f7f7}.contenttable
th{font-weight:bold}.contenttable td, .contenttable
th{padding:10px}.tx-ttnews-browsebox{color:#0098a1;font-size:13px}.tx-ttnews-browsebox
table{margin:0}.tx-ttnews-browsebox
td{-webkit-transform:skew(-20deg);-moz-transform:skew(-20deg);-ms-transform:skew(-20deg);-o-transform:skew(-20deg);transform:skew(-20deg);background:#a6a6a6;margin:10px
3px;width:30px;height:40px;float:left;display:inline-block;line-height:40px;text-align:center}.tx-ttnews-browsebox .tx-ttnews-browsebox-SCell, .tx-ttnews-browsebox td:hover{background:#0098a1}.tx-ttnews-browsebox td
a{color:white;display:block;-webkit-transform:skew(20deg) !important;-moz-transform:skew(20deg) !important;-ms-transform:skew(20deg) !important;-o-transform:skew(20deg) !important;transform:skew(20deg) !important;text-decoration:none}@media (max-width: 768px){h1,h2,h3,h4{overflow-wrap:break-word;word-wrap:break-word;word-break:break-word}h2.element.title{font-size:1.35em}#s2id_country-select{width:70% !important;background-color:white}#start-plz,#s2id_country,#start-submit{width:70% !important}}@media (max-width: 480px){#s2id_country-select,#s2id_country{width:100% !important}.start-finder input,
.start-finder
.fieldwrap{width:100% !important}}